ode-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jeff Yu (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (ODE-917) Upgrade to Karaf 2.2.x to support ServiceMix 4.4.0
Date Mon, 20 Jun 2011 05:47:47 GMT

     [ https://issues.apache.org/jira/browse/ODE-917?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jeff Yu resolved ODE-917.
-------------------------

    Resolution: Fixed

patch has been applied, thanks Gert.

> Upgrade to Karaf 2.2.x to support ServiceMix 4.4.0
> --------------------------------------------------
>
>                 Key: ODE-917
>                 URL: https://issues.apache.org/jira/browse/ODE-917
>             Project: ODE
>          Issue Type: Improvement
>    Affects Versions: 1.3.5
>            Reporter: Gert Vanthienen
>            Assignee: Jeff Yu
>             Fix For: 1.4
>
>         Attachments: ODE-917.diff, ODE-917.diff
>
>
> While upgrading dependencies and versions for ServiceMix 4.4.0 which uses Karaf 2.2.0,
I noticed that the current ODE 1.3.5 release does not support Karaf 2.2.0 or above. 

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message